<?php 
defined('IN_HS') or exit('Access Denied');
require HS_ROOT.'/module/'.$mod.'/include/common.inc.php';
if($CHA['ishtml']==1 && file_exists($HS['index'].'.'.$HS['fileext']))
{
	header('location:'.$HS['index'].'.'.$HS['fileext']);
	exit;
}
$head['title'] = $CHA['channelname'];
$head['keywords'] = $CHA['seo_keywords'];
$head['description'] = $CHA['seo_description'];

$childcats = subcat($channelid, 0, 'list');

$templateid = $CHA['templateid'] ? $CHA['templateid'] : 'index';
include template($mod, $templateid);
phpcache();
?>